<?php
require_once('functions.php');
require_once('face.php');
require_once('mysql.php');
 // $rec=$_SESSION['SESS'];
 $id=$_GET['id'];
$r=mysqli_query($dbc,("SELECT * from x_report WHERE id='$id'"));

 ?><BR /><table class="blue" border="1" style="background-color:#ffffff"
        frame="BOX" width="980" align="center" 
 cellpadding="5" cellspacing="0" style="font-family:Bell Gothic,Verdana,Arial">
<tr><td><b>Edit</td><td><b>TYPE</td><td><b>AMOUNT</td></tr><?
 while($row=mysqli_fetch_array($r)){
 echo '<tr><td><a  rel="facebox" href=editt_x.php?id=' . $row["number"] .'&di='.$row["id"].'>Edit</a></td><td>'.$row['type'].'</td><td>'.round($row['amount']).'</td>


 </tr>';
 $total=$row['amount'];
 //$prof+=$row['prof'];
 }
 
 echo '<tr><td colspan="2"><center>TOTAL</td><td>'.round($total).'</td></tr>';
  echo '</table>';
 
 //ECHO $_SESSION['SESS'];